> ## Documentation Index
> Fetch the complete documentation index at: https://60db.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Plans

> Get available subscription plans

## Request

### Headers

<ParamField header="Authorization" type="string" required>
  Bearer token with your API key
</ParamField>

## Response

<ResponseField name="plans" type="array">
  Array of plan objects
</ResponseField>

<ResponseField name="plans[].id" type="string">
  Plan ID
</ResponseField>

<ResponseField name="plans[].name" type="string">
  Plan name
</ResponseField>

<ResponseField name="plans[].price" type="number">
  Monthly price in USD
</ResponseField>

<ResponseField name="plans[].features" type="array">
  List of features
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl https://api.60db.ai/plans \
    -H "Authorization: Bearer your-api-key"
  ```

  ```javascript JavaScript theme={null}
  const plans = await client.getPlans();
  ```

  ```python Python theme={null}
  plans = client.get_plans()
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
    "plans": [
      {
        "id": "free",
        "name": "Free",
        "price": 0,
        "features": ["10 requests/min", "1,000 requests/day"]
      },
      {
        "id": "pro",
        "name": "Pro",
        "price": 29,
        "features": ["300 requests/min", "100,000 requests/day", "Custom voices"]
      }
    ]
  }
  ```
</ResponseExample>
